IARRAY_REMAP_TORUS(3)

FUNCTION
iarray_remap_torus - Remap Intelligent Array into a torus.

SYNOPSIS
#include <karma_iarray.h>

void iarray_remap_torus

(iarray array, unsigned int boundary_width)

DESCRIPTION
This routine will remap an N-dimensional "Intelligent Array" to a pseudo-toroidal array.

array
    The Intelligent Array.

boundary_width
    The width of the array boundary within which the array appears to be toroidal.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/